
@charset "UTF-8";

#wrappContent {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	justify-content:center;
}
#wrappContent .boxShop {
	width: 296px;
	margin: 16px;
	text-align: center;
	border: thin solid #004097;
}
#wrappContent .boxShop2 {
	width: 296px;
	margin: 16px;
	text-align: center;
	border: thin solid #76A32C;
}
#wrappTit {
	text-align: center;
	border-top: 8px solid #004097;
	padding-bottom: 24px;
	padding-top: 8px;
	position: relative;
}
#wrappTit img.magCover {
	width: 200px;
	position: absolute;
	top: 20px;
	left: 0px;
}
#wrappTit .ichioshiTit {
	width: 720px;
	margin-bottom: 32px;
}
#wrappTit p {
	font-size: 140%;
	line-height: 140%;
	color: #000000;
}
.boxShop a .catchCopy, .boxShop2 a .catchCopy {
	height: 4em;
	vertical-align: middle;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
}
.boxShop a .numberLiaison {
	background-color: #004097;
	color: #fff;
	font-size: 120%;
	line-height: 140%;
	padding-bottom: 0.2em;
	padding-top: 0.2em;
}
.boxShop2 a .numberLiaison {
	background-color: #76A32C;
	color: #fff;
	font-size: 120%;
	line-height: 140%;
	padding-bottom: 0.2em;
	padding-top: 0.2em;
}
.boxShop a .shopInfo .categly {
	color: #004097;
	padding-bottom: 6px;
	padding-top: 6px;
	font-size: 76%;
	border-bottom: thin dotted #B7D5FF;
}
.boxShop2 a .shopInfo .categly {
	color: #76A32C;
	padding-bottom: 6px;
	padding-top: 6px;
	font-size: 76%;
	border-bottom: thin dotted #D6EAB4;
}
.boxShop a .shopInfo .floor {
	color: #566B72;
	padding-bottom: 10px;
	padding-top: 8px;
	font-size: 80%;
	background-color: #EBF3FF;
}
.boxShop2 a .shopInfo .floor {
	color: #566B72;
	padding-bottom: 10px;
	padding-top: 8px;
	font-size: 80%;
	background-color: #F3F8E9;
}
.boxShop a .shopInfo .shopName {
	font-size: 110%;
	padding-bottom: 6px;
	padding-top: 6px;
	color: #004097;
}
.boxShop2 a .shopInfo .shopName {
	font-size: 110%;
	padding-bottom: 6px;
	padding-top: 6px;
	color: #76A32C;
}
.boxShop a:hover, .boxShop2 a:hover {
	text-decoration: none;
}
.boxShop a:hover .shopInfo, .boxShop2 a:hover .shopInfo {
	text-decoration: none;
	background: #E2E2E2;
}
.boxShop a:hover .catchCopy, .boxShop2 a:hover .catchCopy {
	color: #939393;
	background: #E2E2E2;
}

@media screen and (max-width:767px){
#wrappContent .boxShop, #wrappContent .boxShop2 {
	margin: 1em;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#wrappContent {
	padding: 8px;
}
#wrappTit .ichioshiTit {
	width: 96%;
}
#wrappTit p {
	padding: 1em;
	font-size: 110%;
}
}

@media screen and (max-width:1024px) and (min-width:768px){
#wrappContent .boxShop, #wrappContent .boxShop2 {
	width: 28%;
}
#wrappContent {
	width: 100%;
}
}



